@font-face {
    font-family: 'JubilatBold';
    src: url("../font/Jubilat/JubilatBold.otf") format("opentype");
}

@font-face {
    font-family: 'RN_House_Sans_Regular';
    src: url("../font/RN_House_Sans/RN_House_Sans_W01_Regular.ttf");
}

@font-face {
    font-family: 'RN_House_Sans_Bold';
    src: url("../font/RN_House_Sans/RN_House_Sans_W01_Bold.ttf");
}


/*
@font-face {
    font-family: 'AvenirL';
    src: url("../font/AvenirLTStd-Light_2.otf") format("opentype");
}

@font-face {
    font-family: 'SackersM';
    src: url("../font/SackersGothicStd-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'RobotoR';
    src: url("../font/Roboto-Regular.ttf");
}

@font-face {
    font-family: 'Storyteller';
    src: url("../font/Storyteller.otf") format("opentype");
}*/
